<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="6dcbe3e4-9d68-41d8-8c39-5cfbe5cd4a21" name="Changes" comment="Alles">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/M6/emensamobile/public/css/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/M6/emensamobile/public/css/style.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/M6/emensamobile/resources/views/main/bewertung.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/M6/emensamobile/resources/views/main/bewertung.blade.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerConfigs">
    <option name="configs">
      <option value="$PROJECT_DIR$/M4/emensa/composer.json" />
      <option value="$PROJECT_DIR$/M5/emensa/composer.json" />
    </option>
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/M5/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="dev/m5_safak" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="Xampp">
    <include_path>
      <path value="$PROJECT_DIR$/M5/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/M5/vendor/psr/log" />
      <path value="$PROJECT_DIR$/M5/vendor/composer" />
      <path value="$PROJECT_DIR$/M4/emensa/vendor/eftec/bladeone" />
      <path value="$PROJECT_DIR$/M4/emensa/vendor/composer" />
      <path value="$PROJECT_DIR$/M5/emensa/vendor/eftec/bladeone" />
      <path value="$PROJECT_DIR$/M5/emensa/vendor/composer" />
      <path value="$PROJECT_DIR$/M5/emensa/vendor/psr/log" />
      <path value="$PROJECT_DIR$/M5/emensa/vendor/monolog/monolog" />
    </include_path>
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 0
}</component>
  <component name="ProjectId" id="2YZcMNXBUidjAecPVKM66b1DdlE" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;database.data.extractors.current.export.id&quot;: &quot;Comma-separated (CSV)_id&quot;,
    &quot;git-widget-placeholder&quot;: &quot;dev/m6__robert&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/rober/Documents/GitHub/DBWT-Praktika/M6/Dossier&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.pluginManager&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;DatabaseDriversLRU&quot;: [
      &quot;mariadb&quot;
    ]
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\Dossier" />
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\emensamobile\public" />
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\emensamobile\resources\views" />
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\emensamobile\app\Models" />
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\emensamobile\resources\css" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\emensamobile\app\Models\Anmeldung" />
      <recent name="C:\Users\rober\Documents\GitHub\DBWT-Praktika\M6\emensamobile\app\Models\Main" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="6dcbe3e4-9d68-41d8-8c39-5cfbe5cd4a21" name="Changes" comment="" />
      <created>1700736495450</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1700736495450</updated>
      <workItem from="1700736497007" duration="15223000" />
      <workItem from="1702027267170" duration="12429000" />
      <workItem from="1704879915312" duration="5579000" />
      <workItem from="1704901745332" duration="7535000" />
      <workItem from="1705063082944" duration="2121000" />
      <workItem from="1705065239294" duration="1925000" />
      <workItem from="1705405736678" duration="5488000" />
      <workItem from="1705414744237" duration="1967000" />
      <workItem from="1705488930166" duration="3342000" />
      <workItem from="1705492444098" duration="553000" />
      <workItem from="1705493014644" duration="21207000" />
      <workItem from="1705627589042" duration="2719000" />
      <workItem from="1705630465063" duration="13412000" />
      <workItem from="1706091740788" duration="2624000" />
    </task>
    <task id="LOCAL-00001" summary="Webseite ohne Anmeldung läuft auf laravel">
      <option name="closed" value="true" />
      <created>1705491845444</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1705491845444</updated>
    </task>
    <task id="LOCAL-00002" summary="Webseite ohne Anmeldung läuft auf laravel">
      <option name="closed" value="true" />
      <created>1705491897073</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1705491897073</updated>
    </task>
    <task id="LOCAL-00003" summary="Anmeldung läuft">
      <option name="closed" value="true" />
      <created>1705501430071</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1705501430071</updated>
    </task>
    <task id="LOCAL-00004" summary="Abmeldung gefixt">
      <option name="closed" value="true" />
      <created>1705501770457</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1705501770457</updated>
    </task>
    <task id="LOCAL-00005" summary="Aufgabe 1 ca 80%">
      <option name="closed" value="true" />
      <created>1705630515269</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1705630515269</updated>
    </task>
    <task id="LOCAL-00006" summary="Aufgabe 1">
      <option name="closed" value="true" />
      <created>1705673592045</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1705673592045</updated>
    </task>
    <task id="LOCAL-00007" summary="Bewertungs model">
      <option name="closed" value="true" />
      <created>1705675225498</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1705675225498</updated>
    </task>
    <task id="LOCAL-00008" summary="Alles bis auf paar sachen">
      <option name="closed" value="true" />
      <created>1705679416721</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1705679416721</updated>
    </task>
    <task id="LOCAL-00009" summary="Alles bis auf paar sachen">
      <option name="closed" value="true" />
      <created>1705682140622</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1705682140622</updated>
    </task>
    <task id="LOCAL-00010" summary="Alles">
      <option name="closed" value="true" />
      <created>1705683562748</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1705683562748</updated>
    </task>
    <option name="localTasksCounter" value="11" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Webseite ohne Anmeldung läuft auf laravel" />
    <MESSAGE value="Anmeldung läuft" />
    <MESSAGE value="Abmeldung gefixt" />
    <MESSAGE value="Aufgabe 1 ca 80%" />
    <MESSAGE value="Aufgabe 1" />
    <MESSAGE value="Bewertungs model" />
    <MESSAGE value="Alles bis auf paar sachen" />
    <MESSAGE value="Alles" />
    <option name="LAST_COMMIT_MESSAGE" value="Alles" />
  </component>
</project>